#!/usr/bin/env python
# -*- coding: utf-8 -*-

"""
requests.certs
~~~~~~~~~~~~~~

This module returns the preferred default CA certificate bundle.

If you are packaging Requests, e.g., for a Linux distribution or a managed
environment, you can change the definition of where() to return a separately
packaged CA bundle.

CA certificates are provided by the ca-certificates package in file
/opt/freeware/etc/ssl/certs/ca-bundle.crt
"""

try:
    from certifi import where
except ImportError:
    def where():
        # CA certificates as provided by the ca-certificates package
        return "/opt/freeware/etc/ssl/certs/ca-bundle.crt"

if __name__ == '__main__':
    print(where())
